//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MVCProject.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class systemuser
    {
        public System.Guid systemUserID { get; set; }
        public string fullname { get; set; }
        public string username { get; set; }
        public string password { get; set; }
    }
}
